.card-item {
  margin: 10px;
  border: 1px solid slategrey;
  position: relative;

  .card-title {
    color: #d58e32;
    transition: all 0.3s ease;
  }

  .card_counter {
    color: #d58e32;
    position: absolute;
    left: 3%;
    top: 1%;
    font-size: 14px;
    font-weight: bold;
  }

  .card-img-top {
    background-color: #f4f5f7;
    width: 200px;
    height: 300px;
    object-fit: contain;
    overflow: hidden;
    padding: 10px;
  }

  .card-body {
    text-align: center;
  }

  .card-title {
    color: black;
    cursor: pointer;
  }

  .footer__price {
    font-size: 18px;
    padding: 5px;
    background: slategrey;
    color: white;
  }
}

